RSS   Vulnerabilities for 'Vilistextum'   RSS

2006-11-02
 
CVE-2006-5657

 

 
Multiple off-by-one errors in src/text.c in Vilistextum before 2.6.9 have unknown impact and attack vectors.

 
 
CVE-2006-5656

CWE-399
 

 
Memory leak in the push_align function in src/util.c in Vilistextum before 2.6.9 allows remote attackers to cause a denial of service (memory consumption) via unspecified vectors related to the tmp_align variable. NOTE: it is not clear whether this is a vulnerability, due to the functionality of the product.

 
2005-01-10
 
CVE-2004-1299

 

 
Buffer overflow in the get_attr function in html.c for vilistextum 2.6.6 allows remote attackers to execute arbitrary code via a crafted web page.

 


Copyright 2019, cxsecurity.com

 

Back to Top